/* body background
--------------------------------------------------*/

body.pg {
	background-color: #000;
}

/* wrapper
--------------------------------------------------*/

.pg-sb {
	background-color: #eee;
	padding: 20px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	height: 581px;
	width: 782px;
}

/* blinds
--------------------------------------------------*/

.pg-sb .blinds {
	margin: 0 auto;
	background: url(../images/spinner.gif) 50% no-repeat;
	height: 481px;
	width: 782px;
	background-color: #131718;
}
.pg-sb .blinds .floom_slice {
	z-index: 10;
}
.pg-sb .blinds .floom_caption {
	text-shadow: 0 1px 0 #fff;
	font-size: 1.0em;
	color: #999;
	font-style: italic;
	position: relative;
	text-align: center;
	width: 100%;
	top: 25px;
}
.pg-sb .blinds .floom_caption div {
	color: #333;
}
.pg-sb .blinds .floom_progressbar {
	font-size: 1px;
	background-color: #131718;
	height: 3px;
	position: relative;
	z-index: 1000;
	width: 0;
	top: 2px;
}
.pg-sb .blinds .floom_container {
	overflow: hidden;
}
.pg-sb .blinds .floom_vertical {
	float: left;
}